Bug 449524 - FTBFS galeon-2.0.5-1.fc9
FTBFS galeon-2.0.5-1.fc9
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 16:17 EDT by FTBFS
Modified: 2008-07-06 04:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-06 04:28:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (5.84 KB, application/x-bzip2)
2008-06-02 16:18 EDT, FTBFS
no flags Details
build.log.bz2 (11.07 KB, application/x-bzip2)
2008-06-02 16:18 EDT, FTBFS
no flags Details
root.log.bz2 (39.14 KB, application/x-bzip2)
2008-06-02 16:18 EDT, FTBFS
no flags Details
build.log.bz2 (11.52 KB, application/x-bzip2)
2008-06-02 16:18 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 16:17:56 EDT
galeon-2.0.5-1.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 16:18:22 EDT
Created attachment 307755 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 16:18:31 EDT
Created attachment 307756 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 16:18:43 EDT
Created attachment 307757 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 16:18:55 EDT
Created attachment 307758 [details]
build.log.bz2

build.log for x86_64
Comment 5 Debarshi Ray 2008-07-05 22:24:41 EDT
Right now this one seems to build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=698641
Comment 6 Denis Leroy 2008-07-06 04:28:26 EDT
This is fixed.

Note You need to log in before you can comment on or make changes to this bug.